Subject: Re: bug#18463: play-sound crashes emacs if file does not exist

From: Eli Zaretskii <[email-masked]>
Date: Sun, 14 Sep 2014 19:01:07 +0300

> Date: Sat, 13 Sep 2014 07:27:36 -0500
> From: Mario Valencia <[email-masked]>
> Cc: [email-masked]
> 
> pressing C-j or C-x C-e, no difference. i see the abort dialog (which
> tells me emacs crashed, and to use debugger if possible). i click no, windows
> shows application crash message. i see nothing else relevant to the problem.

I tried this on Windows 7, and I cannot reproduce the problem there.
Either it plays the sound file (if it exists) or says the file could
not be found.

Can someone who is equipped to run Emacs under a debugger please try
reproducing this on Windows 8, and report the results?  TIA.